<VirtualHost *:80>
    ServerName blog.codekissyoung.com
    Redirect permanent / https://blog.codekissyoung.com
</VirtualHost>

<VirtualHost *:443>
	SSLEngine on
	SSLCertificateFile /home/cky/cert/blog.codekissyoung.com/Apache/2_blog.codekissyoung.com.crt
	SSLCertificateKeyFile /home/cky/cert/blog.codekissyoung.com/Apache/3_blog.codekissyoung.com.key
	ServerName blog.codekissyoung.com
	DocumentRoot /home/cky/workspace/blog/web
	ErrorLog ${APACHE_LOG_DIR}/blog.codekissyoung.error.log
	CustomLog ${APACHE_LOG_DIR}/blog.codekissyoung.access.log combined
</VirtualHost>

